List Posts
curl --request GET \
--url https://api.example.com/api/v1/projects/{project_id}/posts \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/api/v1/projects/{project_id}/posts"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/api/v1/projects/{project_id}/posts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {},
"success": true
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Posts
List Posts
GET
/
api
/
v1
/
projects
/
{project_id}
/
posts
List Posts
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Query Parameters
Start of ScheduleDate range (inclusive), ISO datetime
End of ScheduleDate range (inclusive), ISO datetime
Filter by platforms (e.g. INSTAGRAM, FACEBOOK)
Filter by status (e.g. DRAFT, SCHEDULED, PUBLISHED)
